.poppins-thin {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.poppins-thin-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.poppins-extralight-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: italic;
}

.poppins-light-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.poppins-regular-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.poppins-extrabold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: italic;
}

.poppins-black-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: italic;
}

* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    min-height: 100vh;
    background: linear-gradient(110deg, #0f1829, #050812);
}

.big-container {
    width: 100%;
    height: 95vh;
    max-width: 1200px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0 20px #000;
    animation: fade 3s ease-in-out forwards;
    opacity: 0;
}

@keyframes fade {
    to {
        opacity: 1;
    }
}

.container {
    width: 100%;
    height: 100%;
    overflow: auto;
}

::-webkit-scrollbar {
    display: none;
}



video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    z-index: -1;
}

header {
    min-height: 60px;
    width: 100%;
    border-bottom: 1px solid #fff8;
    overflow: hidden;
    animation: fade 2s ease-in-out forwards;
    animation-delay: 1s;
    opacity: 0;
}

header .logo {
    float: left;
    margin-left: 20px;
}

header img {
    height: 120px;
    margin-top: 10px;

}

@media (max-width: 1000px) {

    header img {
        height: 240px;
        width: 280px;
        margin-top: 10px;

    }
}

header .logo h1 {
    color: white;
    text-transform: uppercase;
    letter-spacing: 4px;
    line-height: 60px;
    text-shadow: 0 0 5px white;
}

header nav {
    float: right;
    margin-right: 20px;
    min-height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

nav ul {
    margin-right: 30px;
    min-width: 450px;
}

nav ul li {
    list-style: none;
    display: inline-block;
}

a {
    text-decoration: none;
    color: white;
    padding: 4px 15px;
    text-transform: uppercase;
    display: inline-block;
    text-shadow: 0 0 5px white;
}

.active {
    background: teal;
    border-radius: 20px;
}

a:hover {
    color: turquoise;
}

nav form {
    height: 30px;
    min-width: 300px;
    margin: 10px 0;
}

form input {
    height: 100%;
    width: 250px;
    border: 1 px solid teal;
    background: #0007;
    padding: 0 5px;
    color: white;
    outline: none;
}

form button {
    width: 50px;
    height: 100%;
    border: 1px solid teal;
    background: #0007;
    color: white;
    cursor: pointer;
}

section {
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    text-align: center;
    text-shadow: 0 0 5px white;
    animation: fade 2s ease-in-out forwards;
    animation-delay: 4s;
    opacity: 0;
}

section h2 {
    text-transform: uppercase;
    font-size: 3em;
    letter-spacing: 10px;
}

section p {
    line-height: 1.4;
    margin: 15px 0;
    letter-spacing: 3px;
    text-transform: uppercase;
}

footer {
    width: 100%;
    text-align: center;
    color: white;
    animation: fade 2s ease-in-out forwards;
    animation-delay: 4s;
    opacity: 0;
}

footer h2 {
    text-transform: uppercase;
    letter-spacing: 10px;
    color: turquoise;
}

footer p {
    max-width: 600px;
    margin: auto;
    line-height: 1.4;
    letter-spacing: 2px;
}

.row a {
    font-size: 30px;
}

.footerbild img {

    width: 120px;
    height: auto;
    box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.7);
}

@media (max-width: 1000px) {

    header .logo,
    header nav {
        width: 100%;
        margin: 0;
        text-align: center;
    }
}

@media (max-width: 850px) {

    nav ul {
        min-width: 300px;
        margin: 0;
    }

    nav ul a {
        padding: 5px 10px;
    }
}

/*book*/

.bookcontainer {
    margin-top: 20px;
    margin-bottom: 20px;

    display: flex;
    justify-content: center;
    /* Horizontale Ausrichtung in der Mitte */
    align-items: center;
    /* Vertikale Ausrichtung in der Mitte */
}


input {
    display: none;
}

img {
    width: 100%;
    height: 100%;
}

.book {
    display: flex;
}

#cover {
    width: 500px;
    height: 750px;
}

.flip-book {
    width: 500px;
    height: 750px;
    position: relative;
    perspective: 1500px;
}

.flip {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transform-origin: left;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    transition: .5s;
    color: #000;
}

.front p {
    font-size: 14px;
    line-height: 24px;
}

.front {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    box-sizing: border-box;
    padding: 0 13px;
    box-shadow: inset 20px 0 50px rgba(0, 0, 0, 0.5) 0 2px 5px rgba(0, 0, 0, .5);
}

.back {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99;
    transform: rotateY(180deg);
    backface-visibility: hidden;
    background: #000;
}

.next-btn {
    position: absolute;
    bottom: 13px;
    right: 13px;
    cursor: pointer;
    color: #fff;
}

.back-btn {
    position: absolute;
    bottom: 13px;
    right: 13px;
    cursor: pointer;
    color: #fff;
}

#p1 {
    z-index: 5;
}

#p2 {
    z-index: 4;
}

#p3 {
    z-index: 3;
}

#p4 {
    z-index: 2;
}

#p5 {
    z-index: 1;
}

#c1:checked~.flip-book #p1 {
    transform: rotateY(-180deg);
    z-index: 1;
}

#c2:checked~.flip-book #p2 {
    transform: rotateY(-180deg);
    z-index: 2;
}

#c3:checked~.flip-book #p3 {
    transform: rotateY(-180deg);
    z-index: 3;
}

#c4:checked~.flip-book #p4 {
    transform: rotateY(-180deg);
    z-index: 4;
}

#c5:checked~.flip-book #p5 {
    transform: rotateY(-180deg);
    z-index: 5;
}

/*book responsive design*/

@media (max-width: 1000px) {

    #cover {
        width: 150px;
        height: 250px;
    }

    .flip-book {
        width: 150px;
        height: 250px;
        position: relative;
        perspective: 1500px;
    }

    .front p {
        font-size: 10px;
        line-height: 10px;
    }
}